@charset "utf-8";
/* CSS Document */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
  box-sizing: border-box;
}

.btn_float {
  width: 18.1334%;
  position: fixed;
  bottom: 17px;
  bottom: 5.334vw;
  right: 5.457249%;
  z-index: 100;
}
.wrapper {
  line-height: 1.4;
}
.ap_inner {
  padding: 10.667% 0 0;
}
a.ap_link_text {
  color: #007AFF;
  text-decoration: underline;
}
.ap_head1 {
  color: #2B2B2B;
  font-size: 20px;
  font-weight: bold;
}
.ap_head2 {
  color: #2B2B2B;
  font-size: 18px;
  font-weight: bold;
}
.standard_text01 {
  color: #2B2B2B;
  font-size: 16px;
}
.standard_text02 {
  color: #2B2B2B;
  font-size: 14px;
}
@media (min-width: 375px){
  .ap_head1 {
    font-size: -webkit-calc(4.8vw + 2px);
    font-size: calc(4.8vw + 2px);
  }
  .ap_head2 {
    font-size: -webkit-calc(4.8vw + 0px);
    font-size: calc(4.8vw + 0px);
  }
  .standard_text01 {
    font-size: -webkit-calc(3.2vw + 4px);
    font-size: calc(3.2vw + 4px);
  }
  .standard_text02 {
    font-size: -webkit-calc(2.667vw + 4px);
    font-size: calc(2.667vw + 4px);
  }
}

@media (min-width: 750px){
  .ap_head1 {
    font-size: 38px
  }
  .ap_head2 {
    font-size: 36px;
  }
  .standard_text01 {
    font-size: 28px;
  }
  .standard_text02 {
    font-size: 24px;
  }
}
_::-webkit-full-page-media, _:future, :root, body {
  -webkit-animation: safariFix 1s forwards infinite;
}
@-webkit-keyframes safariFix {
  100% {
    z-index: 1;
  }
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.tab_list ul li {
  float: left;
  width: 50%;
  box-sizing: border-box;
}

.tab_list ul li a,.o-list_item_bnr a,.btn_float a {
  display: block;
  margin: 0;
}

.tab_list ul li a:active,.o-list_item_bnr a:active,.btn_float:active {
  cursor: pointer;
  opacity: 0.7;
}

.top_content .ap_head1 + figure {
  margin: 0 4.2667%;
}

.bottom_content > figure {
  margin: 0 9.6%;
}

.text_box {
  margin: 0 4.2667%;
}
.ap_ac_item {
  margin-bottom: 1.6%;
  background-color: #E8ECF6;
}
.ap_ac_item:last-of-type {
  margin-bottom: 0;
}
.line-1 {
  padding: 9.0667% 10.667% 9.2% 4.2667%;
}
.line-2 {
  padding: 6.4% 10.667% 6.667% 4.2667%;
}
.ap_ac_ttl {
  font-weight: bold;
  cursor: pointer;
  background-image: url(/guide/about_dpointcard/app_mobile/applepay/common/img/container_open.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
.ap_ac_ttl.ap_open {
  background-image: url(/guide/about_dpointcard/app_mobile/applepay/common/img/container_close.png);
}
.ap_ac_content {
  display: none;
}
.ap_ac_content li {
  margin: 4.2667% 4.2667% 0;
  padding: 4.2667% 4.2667% 0;
  background-color: #fff;
  border-radius: 18px;
}

.ap_ac_content li.step_box {
  padding: 5.334% 5.334% 0;
}
.ap_ac_content ol li:last-of-type,.ap_ac_content ul li:last-of-type {
  border-radius: 18px 18px 0 0;
}
.ap_ac_content ol li.o-list_item_bnr {
  margin: 0 4.2667%;
  padding: 0;
}
.o-list_item_bnr a img {
  border-radius: 18px;
}

.btm_radius {
  border-radius: 0 0 18px 18px;
}

.o-list_item01 > h2 {
  background-image: url(/guide/about_dpointcard/app_mobile/applepay/common/img/sub_num01.png);
}
.o-list_item02 > h2 {
  background-image: url(/guide/about_dpointcard/app_mobile/applepay/common/img/sub_num02.png);
}
.o-list_item03 > h2 {
  background-image: url(/guide/about_dpointcard/app_mobile/applepay/common/img/sub_num03.png);
}
.o-list_item04 > h2 {
  background-image: url(/guide/about_dpointcard/app_mobile/applepay/common/img/sub_num04.png);
}
figure.cont_in_img {
  margin: 0 1.286174%;
}
figure.cont_in_img_fill {
  margin: 0 -5.144695% !important;
}
.step_box figure.cont_in_img_fill {
  margin: 0 -6.6007% !important;
}
figure.cont_capture_img01 {
  margin: 0 19.292605%;
}
figure.cont_capture_img02 {
  margin: 0 16.336634%;
}
figure.cont_capture_img03 {
  margin: 0 18.646865%;
}
figure.cont_capture_img04 {
  margin: 0 -2.145215%;
}
figure.cont_capture_img05 {
  margin: 0 19.77492%;
}
figure.cont_capture_img06 {
  margin: 0 1.768489%;
}
figure.cont_capture_img07 {
  margin: 0 19.935691%;
}
figure.cont_capture_img08 {
  margin: 0 22.829582%;
}
figure.cont_capture_img09 {
  margin: 0 1.447%;
}
.ap_ac_content ol li > h2 {
  text-align: center;
  margin-bottom: 9.646302%;
  padding-top: 10.932476%;
  background-size: 7.073955%;
  background-repeat: no-repeat;
  background-position: top left;
}
.ap_ac_content ul li > h2 {
  padding-top: 7.717042%;
}
.ap_ac_content ul li.notes_box h2 {
  padding-top: 10.932476%;
}
.ap_ac_content ul li.step_box .step_ttl {
  padding-top: 6.6007%;
  margin-right: 66.9967%;
}
.notes_box > h2 {
  text-align: center;
  padding-top: 10.932476%;
  background-size: 7.073955%;
  background-repeat: no-repeat;
  background-position: top left;
}

.unit_box {
  background: #FFF2E5;
  margin: 0 1.447%;
  padding: 7.717042% 5.144695%;
  border-radius: 11px;
}

.ap_ac_close {
  text-align: right;
  background: #fff;
  position: relative;
  padding: 3.7334% 0;
  padding-right: 44.2667%;
  margin: 1.0667% 4.2667% 0;
  border-radius: 0 0 18px 18px;
}
.ap_ac_close:hover {
  cursor: pointer;
}
.ap_ac_close::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  bottom: 0;
  right: 34.402332%;
  margin: auto;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #2b2b2b;
  z-index: 1;
}
.ap_ac_close::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 6px;
  bottom: 0;
  right: 34.402332%;
  margin: auto;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #FFFFFF;
  z-index: 5;
}
.notes_close::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 6px;
  bottom: 0;
  right: 34.402332%;
  margin: auto;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #FDFBF0;
  z-index: 5;
}
.btn_icon {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  width: 5.0667vw;
  height: 16px;
  height: 1.5em;
  background-image: url(/guide/about_dpointcard/app_mobile/applepay/common/img/sub_icon_01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 30%;
  margin-right: 2px;
}
.step_icon {
  display: inline-block;
  vertical-align: middle;
  width: 49px;
  width: 13.0667vw;
  height: 42px;
  height: 1.5em;
  background-image: url(/guide/about_dpointcard/app_mobile/applepay/common/img/sub_step01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 30%;
  margin-right: 2px;
}
.notes_box {
  background: #FDFBF0 !important;
}

.ap_fwb {font-weight: bold;}
.ap_tac {text-align: center !important;}
.ap_mb0 {margin-bottom: 0 !important;}
.ap_mb30 {margin-bottom: 4% !important;}
.ap_mb40 {margin-bottom: 5.334% !important;}
.ap_mb48 {margin-bottom: 6.4% !important;}
.ap_mb50 {margin-bottom: 6.667% !important;}
.ap_mb60 {margin-bottom: 8% !important;}
.ap_mb80 {margin-bottom: 10.667% !important;}
.ap_pb32 {padding-bottom: 4.2667% !important;}
.ap_pb80 {padding-bottom: 10.667% !important;}
.ap_p0 {padding: 0!important;}

.ap_ac_content .ap_mb32 {margin-bottom: 4.2667% !important;}
.ap_ac_content .ap_mb40 {margin-bottom: 6.430868% !important;}
.ap_ac_content .ap_mb48 {margin-bottom: 7.717042% !important;}
.ap_ac_content .ap_mb50 {margin-bottom: 8.03859% !important;}
.ap_ac_content .ap_mb60 {margin-bottom: 9.646302% !important;}
.ap_ac_content .ap_pb60 {padding-bottom: 9.646302% !important;}
.ap_ac_content .ap_mb80 {margin-bottom: 12.861736% !important;}
.ap_ac_content .ap_pb80 {padding-bottom: 12.861736% !important;}

.ap_ac_content .step_box .ap_mb40 {margin-bottom: 6.6007% !important;}
.ap_ac_content .step_box .ap_mb60 {margin-bottom: 9.901% !important;}
.ap_ac_content .step_box .ap_mb80 {margin-bottom: 13.2014% !important;}
.ap_ac_content .step_box .ap_pb80 {padding-bottom: 13.2014% !important;}

.bottom_content .text_box .ap_mb40 {margin-bottom: 5.830904% !important;}
.bottom_content .text_box .ap_mb60 {margin-bottom: 8.746356% !important}
.bottom_content .text_box .ap_mb80 {margin-bottom: 11.661808% !important}
.bottom_content .text_box .ap_pb100 {padding-bottom: 14.577259% !important;}

.ap_border_none {border: none;}
.ap_border_bottom {border-bottom: 8px solid #eef0f5;}

@media (min-width: 750px){
  .tab_list ul li a:hover,.o-list_item_bnr a:hover,.btn_float:hover {
    cursor: pointer;
    opacity: 0.7;
  }
  .ap_ac_close::before {
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid #2b2b2b;
  }
  .ap_ac_close::after {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #FFFFFF;
    top: 8px;
  }
  .notes_close::after {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #FDFBF0;
    top: 8px;
  }
  .btn_icon {
    width: 38px;
    height: 1.5em;
    margin-right: 4px;
  }
  .step_icon {
    width: 98px;
    height: 1.5em;
    margin-right: 4px;
  }
  .btn_float {
    width: 136px;
    right: -webkit-calc(50% - 335px);
    right: calc(50% - 335px);
    bottom: 40px;
  }
}

/*201222追記コンテンツ幅750px対応*/
header {
  max-width: 750px;
}

header #inner_header {
  max-width: 750px;
}

#ulp_cmntop #bc_ulp {
  max-width: 730px;
}

#ulp_cmntop h2 {
  max-width: 750px;
}

#wrap_contents {
  max-width: 750px;
  margin: 0 auto;
  background: #fff;
  padding-left: 0;
  padding-right: 0;
}

#wrap_gotop {
  max-width: 750px;
}

#wrap_dbtn {
  margin: 0;
  background: #fff;
}

#wrap_dbtn ul {
  max-width: 750px;
  margin: 0;
}

#wrap_dbtn li {
  margin: 0;
  height: auto;
}

#wrap_dbtn li::before {
  height: 70%;
  top: 15%;
}

#wrap_dbtn li.clm_3 {
  width: 32%;
}

#wrap_dbtn li.clm_3.noline {
  margin-left: 2%;
}

#wrap_dbtn li.noline::before {
  border-left: none;
}

#wrap_dbtn li.clm_3.top-line {
  border-top: solid 2px #e8e8e8;
}

#wrap_dbtn li a img {
  margin-top: 0;
  max-width: 160px;
}

footer #inner_footer {
  max-width: 750px;
  margin: 0 auto;
}

#inner_footer .footerlink {
  margin: 20px 10px;
  overflow: visible;
}

#inner_footer .footerlink li {
  margin-right: 0;
  margin-bottom: 0;
  line-height: 3rem;
  float: none;
  position: static;
}

#wrap_page {
  max-width: 750px;
  background-color: #f5f5f5;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  margin-top: -56px;
  padding-top: 56px;
}

@media screen and (max-width: 750px) {
  .viewPc {display: none;}
  .small_none_br {display: none;}
  footer {
    max-width: 750px;
  }
  /*Chrome/Safari/Operaにのみスタイルをあてる*/
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    .small_none_br {display: block;}
  }
  /*Edgeにのみスタイルをあてる*/
  @supports (-ms-ime-align: auto){
    .small_none_br {display: none;}
  }
  /*Fire Foxにのみスタイルをあてる*/
  @-moz-document url-prefix() {
    .small_none_br {display: none;}
  }
}

@media screen and (min-width: 751px) {
  #wrap_dbtn li:last-child::after {
    content:none
  }
}
@media (max-width: 374px){
  .small_none_br {display: none;}
}

@media screen and (max-width: 319px){
	.none_br {display: none;}
	
	/*Chrome/Safari/Operaにのみスタイルをあてる*/
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    .none_br {display: none;}
  }
  /*Edgeにのみスタイルをあてる*/
  @supports (-ms-ime-align: auto){
    .none_br {display: none;}
  }
  /*Fire Foxにのみスタイルをあてる*/
  @-moz-document url-prefix() {
    .none_br {display: none;}
  }
}
